var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(auth)/login/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__1k43bvz._.js")
R.c("server/chunks/ssr/node_modules_0ev7kv1._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_1c1ecq3.js")
R.c("server/chunks/ssr/[root-of-the-server]__0xal6c0._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0g84hko._.js")
R.c("server/chunks/ssr/_17ape48._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0wpq8j3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0symwr9.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0l_sp0x.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0-o-goa.js")
R.c("server/chunks/ssr/src_app_(auth)_layout_0f5m3g7.js")
R.c("server/chunks/ssr/_next-internal_server_app_(auth)_login_page_actions_1jr42c1.js")
R.m(37384)
module.exports=R.m(37384).exports
